Loading...
Searching...
No Matches
BALL::FloatTraits Struct Reference

`#include <BALL/MATHS/fftwCommon.h>`

## Public Types

typedef float | ComplexPrecision
typedef fftwf_plan | FftwPlan

## Detailed Description

Definition at line 22 of file fftwCommon.h.

## Member Typedef Documentation

## ComplexPrecision

typedef float BALL::FloatTraits::ComplexPrecision

Definition at line 24 of file fftwCommon.h.

## FftwPlan

typedef fftwf_plan BALL::FloatTraits::FftwPlan

Definition at line 25 of file fftwCommon.h.